Activity log for bug #1661747

Date Who What changed Old value New value Message
2017-02-03 21:20:07 Jason Boyer bug added bug
2017-02-03 21:25:53 Jason Boyer tags pullrequest
2017-02-14 19:59:20 Galen Charlton tags pullrequest needsreleasenote pullrequest
2017-02-15 14:06:02 Jason Boyer tags needsreleasenote pullrequest pullrequest
2017-02-17 17:20:59 Michele Morgan evergreen: assignee Michele Morgan (mmorgan)
2017-02-17 17:52:50 Mike Rylander evergreen: assignee Michele Morgan (mmorgan)
2017-02-17 17:52:53 Mike Rylander evergreen: status New Fix Committed
2017-02-22 20:57:24 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released